1. brokie
  2. Webshops
  3. vrijdag 28 december 2018
Onlangs voor een klant de website vernieuwd.
Van de webshop gebouwd in mat Hikashop ben ik verder afgebleven.
Nu krijg ik als er een bestelling wordt geplaatst en nadat je via iDeal een keuze hebt gemaakt bij welke bank je wilt afrekenen de foutmelding "203 URL must be a valid URL"
Ik heb geen idee waar ik de oplossing kan vinden.
Wie wel?
Geaccepteerde antwoord Pending Moderation
Hallo,
Website geheel up to date en hikashop ook omdat je schrijft afgebleven
is het wel de laatste versie? En misschien is Php versie verhoogt ?
En hier staat ook soortgelijke melding hier ook al gekeken
lvda
  1. meer dan een maand geleden
  2. Webshops
  3. # 1
Geaccepteerde antwoord Pending Moderation
Hallo Leen,
Bedankt voor je reactie.
Ik heb alles (Joomka, Hikashop proff) up to date en in de laatste versie.
Ik heb dezelfde vraag gepost in het forum bij Hikashop.
Alleen krijg ik geen reactie daarop.
Vandaar dat ik deze vraag ook in dit forum heb gesteld.
Groet,
Brokie
  1. meer dan een maand geleden
  2. Webshops
  3. # 2
Geaccepteerde antwoord Pending Moderation
Opgelost.
PHP 7.3 is de boosdoener.
Met 7.2 gaat het wel goed.

Bedankt Leen voor je suggestie.
  1. meer dan een maand geleden
  2. Webshops
  3. # 3
Geaccepteerde antwoord Pending Moderation
Hallo brokie

mooi dat je toch gevonden heb dus blijkbaar php versie te hoog :D
lvda
  1. meer dan een maand geleden
  2. Webshops
  3. # 4
  • Pagina :
  • 1


Er zijn nog geen reacties op dit bericht.
Wees een van de eersten om op dit bericht te reageren!
Sorry de discussie is momenteel gesloten. U kunt nu geen reactie plaatsen.